function fnSaveCity() {
    var himsValidator = [
		new hims_ctl_val("ctl00_CP_CodeTextbox", 'Code', "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_TitleAddTextBox", 'Title', "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_SchoolBuildingAddDropDownList", MessageVars.COM_0112, "T", "", "", "", 20)
		//new hims_ctl_val("ctl00_CP_RemarkTextBox",'Remark', "T", "", "", "", 20)
    ];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}
function fnCloseForm() {
    window.close();
    return false;
}